#!/usr/bin/env python

import pyfits
import pylab as pl
import sys
filename=raw_input("Insert FITS file name>")
pyfits.info(filename)
im,hdr=pyfits.getdata(filename,header=True)

im.shape=(hdr['NAXIS2'],hdr['NAXIS1'])

pl.imshow(im,cmap=pl.cm.jet,origin='lower',interpolation='bilinear')
pl.colorbar(cmap=pl.cm.jet,orientation='vertical')
pl.show()
                